/* Sarala Cards Styling */
* {
    line-height: 1.2 !important;
    margin: 0;
    padding: 0;
}

.ribbon {
    position: absolute;
    top: -5px;
    left: -5px;
    color: white;
    font-size: 10px;
    font-weight: bold;
    padding: 2px 6px;
    clip-path: polygon(0 0, 100% 0, 85% 100%, 0% 100%);
}

.ribbon-1 {
    background: #FF73EF;
}

.ribbon-2 {
    background: #73FFFF;
}

.ribbon-3 {
    background: #73FFFF;
}

.ribbon-4 {
    background: #73FFFF;
}

.text-xs > * {
    margin-bottom: 1px !important;
}

.sarala {
    font-family: 'Sarala', sans-serif;
}

.white-hover-text:hover {
    color: white !important;
}

a.button-link {
    text-decoration: none !important;
}
